/* Définition des polices personnalisées */

@font-face
{
    font-family: 'BallparkWeiner';
    src: url('polices/ballpark.eot');
    src: url('polices/ballpark.eot?#iefix') format('embedded-opentype'),
         url('polices/ballpark.woff') format('woff'),
         url('polices/ballpark.ttf') format('truetype'),
         url('polices/ballpark.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Dayrom';
    src: url('polices/dayrom.eot');
    src: url('polices/dayrom.eot?#iefix') format('embedded-opentype'),
         url('polices/dayrom.woff') format('woff'),
         url('polices/dayrom.ttf') format('truetype'),
         url('polices/dayrom.svg#Dayrom') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Eléments principaux de la page */

body
{
    background: url('images/fond6.jfif');
    font-family: 'Trebuchet MS', Arial, sans-serif;
    /*color: #181818;*/
    color: 804599;
}

#corps
{
    width: 900px; /* hedhi t7ot lkhedma eli 5demtha 9ade l max mte7ha bech tjik fil ecran bil 3ordh( 3andek 900 px bel3ordh tekhdem fih)*/
    margin: auto; /* thot lkhedma fil wost */
}

section h1, footer h1, nav a
{
    font-family: Dayrom, serif;
   /* font-weight: normal;*/
    font-weight: bold; /*gras*/
    text-transform: uppercase; /*trodhomlek majuscule*/
    color: red;
    /*text-decoration: line-through; hedhi tchatab mathalan */

}

#titre_principale  /*hedha fih logo wil jomlet carnet de voyage*/
{
    display: flex;
    flex-direction: column; /*bhedhi t7othom taht b3adhom*/
}

#logo /* logo fih 2 elements   , logo w zorzor */
{
    display: flex;
    flex-direction: row;  /*bedhi thothom bejnab b3adhom */
    align-items: baseline;/*les 2 elements yet7atou bejnab b3adhom 3ala fard khat mta3 l conteneur , 3ibara 3ala khat fi karasa l7arf lekbir bech ykoun atwel mil 7arf lekhor */
    /*align-items: center; /* les 2 element yet7atou bejnab b3adhom fil center mte7om*/
    /*align-items: flex-end;*/
    /*align-items: flex-start;*/

}

#logo img
{
    width: 59px; /*3ordh etaswira*/
    height: 60px;/* toul ltaswira*/
}

header h1/*w_ecommerce*/
{
    font-family: 'BallparkWeiner', serif;
    font-size: 2.5em;
    font-weight: normal;
    margin: 0 0 0 10px;/* tba3ed zorzor 3al logo chwaya 3al isar*/
}

header h2/*votre site*/
{
    font-family: Dayrom, serif;
    font-size: 1.1em;
    margin-top: -7px; /*hedhi etala3 l phrase l fou9*/
    font-weight: normal;
}



/* Navigation */

/*nav ul






/* Bannière */

#banniere_image
{
    margin-top: 15px; /* hedha habatna el taswira chwaya elouta */
    height: 400px; /* toul l espace eli m5asas lil taswira */
    border-radius: 20px; /*hedhi les coin mta3 ltsawira ywaliw mdawrin chwaya*/
    background: url('images/image9.jpg') no-repeat; /*hatina tsawira background */
    position: relative;
    /*position: fixed; yo93ed fixe fil ecran 7ata ken tahbet lekher l page */
    /* position: absolute; /*yarja3 lil position initaial mte3ou*/
    
    box-shadow: 0px 4px 4px #1c1a19; /* 3malna dhol */
    margin-bottom: 25px;/* 9adech nkhali bin el taswira w bin eli tahtha */
}

#forminscrit{

    display: flex;
    flex-direction: column;
}










/* Corps */

section
{
    display: flex;
    flex-direction: row;
    margin-bottom: 40px;
}

article, 
{
    text-align: justify; /*testwi lektiba fil les 2 element , twali yefew fi ekher el star*/
}

article
{
    margin-right: 20px; /*bech kles deux element yeb3dew 3ala b3adhom*/
    flex: 3;
}



article p
{
    font-size: 0.8em;
}

















/* Footer */


footer
{
    display: flex;
    flex-direction: column;
    background:  url('images/ico_top.png') no-repeat top center, url('images/separateur.png') repeat-x top, url('images/ombre.png') repeat-x top;
    padding-top: 25px;
}

footer p, footer ul
{
    font-size: 0.8em;
}

footer h1
{
    font-size: 1.1em;
}









